@import '../../../assets/styles/vars.css';

.logo-section {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 18px 22px 18px 0;

  @media (--media-min-tablet) {
    padding: 22px 22px 22px 0;

    &:after {
      content: "";
      border-right: 2px solid #F4F3F4;
      height: 30px;
      position: absolute;
      top: 20px;
      right: 0;
    }
  }

  & .mini-logo {
    &:after{
      content: url("../../../assets/images/icons/chevron.svg");
      margin-left: 5px;
    }
    @media (--media-min-tablet) {
      display: none;
      visibility: hidden;
    }
  }
  & .full-logo {
    display: none;
    visibility: hidden;
    @media (--media-min-tablet) {
      display: inline-block;
      visibility: visible;
    }
  }
}